/*     688575 : 셀 설정      */
.cell_option__688575__ {display:table;width:100%}
.cell_option__688575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__688575__ {margin:0 15px;}
}

@media (min-width:1024px){
	.col__688575__ {max-width:1200px;margin:0 auto;}
}

@media (min-width:1500px){
	.col__688575__ {}
}

/*     677025 : 이미지 (모바일/PC 출력 구분)      */
.img__677025__ {max-width:100%}
.img__677025__ * {box-sizing:border-box}
.img__677025__ a {display:block;vertical-align:top}
.img__677025__ img {vertical-align:top}
.img__677025__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__677025__ .img_m {display:none;}
	.img__677025__ .img_pc {display:block;}
	.img__677025__ .img_pc img {width:px;}
}

/*     677035 : 공백      */
.empty__677035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__677035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__677035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__677035__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__677035__ {height:60px}
}

/*     674045 : 장문 텍스트      */
.textarea__674045__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__674045__ p {font-size:26px}
}

/*     674055 : 장문 텍스트      */
.textarea__674055__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__674055__ p {font-size:18px}
}

/*     677045 : 장문 텍스트      */
.textarea__677045__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__677045__ p {font-size:18px}
}

/*     677055 : 장문 텍스트      */
.textarea__677055__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__677055__ p {font-size:18px}
}

/*     677065 : 장문 텍스트      */
.textarea__677065__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__677065__ p {font-size:18px}
}

/*     677075 : 장문 텍스트      */
.textarea__677075__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__677075__ p {font-size:18px}
}

